{
    "Thong_tin_nhan_su": [
        {
            "Stt": "1",
            "Tên vị trí": "VT1",
            "Khu Vực làm sạch": "Làm sạch ngoại cảnh, văn phòng, hành lang, WC, CTB",
            "Ghi chú": ""
        },
        {
            "Stt": "2",
            "Tên vị trí": "VT2",
            "Khu Vực làm sạch": "Làm sạch ngoại cảnh, văn phòng, hành lang, WC, CTB",
            "Ghi chú": ""
        },
        {
            "Stt": "3",
            "Tên vị trí": "TỔNG NHÂN SỰ",
            "Khu Vực làm sạch": "",
            "Ghi chú": ""
        }
    ],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-7h30",
                    "Nội dung công việc": "Đẩy ẩm, lau ướt toàn bộ tầng 1, quét nhà xe, sân, ngoại cảnh"
                },
                {
                    "Thời gian": "7h30-8h15",
                    "Nội dung công việc": "Đẩy ẩm, lau ướt hành lang tầng 2,3,4 phòng Đăng kiểm, phòng cơ giới, phòng kế toán, phòng hành chính"
                },
                {
                    "Thời gian": "8h15-8h45",
                    "Nội dung công việc": "Đẩy ẩm, lau ướt phòng Giám đốc, 03 phòng phó giám đốc"
                },
                {
                    "Thời gian": "8h45-9h00",
                    "Nội dung công việc": "Đẩy ẩm, lau ướt hành lang tầng 5, thu gom rác, vận chuyển rác về đúng nơi quy định."
                },
                {
                    "Thời gian": "9h00-10h50",
                    "Nội dung công việc": "Đánh rửa 10 nhà WC, quét, lau cầu thang bộ"
                },
                {
                    "Thời gian": "10h50-11h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ giữa ca"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Đẩy ẩm, lau ướt tầng 1, tầng 5, phòng họp"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Dọn lại toàn bộ WC"
                },
                {
                    "Thời gian": "14h30-16h45",
                    "Nội dung công việc": "Làm định kỳ + trực phát sinh"
                },
                {
                    "Thời gian": "16h45-17h00",
                    "Nội dung công việc": "Trực rác nổi, vệ sinh dụng cụ kết thúc ca làm việc"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau gờ cửa, gạt kính tầng 1 + tầng 5"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Đánh chân tường, góc mép từ tầng 1 đến tầng 5"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "TVS phòng HC, phòng kế toán, phòng họp"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "TVS phòng Giám đốc, phòng phó giám đốc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "TVSphòng đăng kiểm, phòng xe cơ giới, lau khung nhôm"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét mạng nhện, định kỳ WC, thang máy"
                }
            ]
        },
        "VT2": {
            "Công việc thường": [
                {
                    "Thời gian": "7h00-7h30",
                    "Nội dung công việc": "Đẩy ẩm, lau ướt toàn bộ tầng 1, quét nhà xe, sân, ngoại cảnh"
                },
                {
                    "Thời gian": "7h30-8h15",
                    "Nội dung công việc": "Đẩy ẩm, lau ướt hành lang tầng 2,3,4 phòng Đăng kiểm, phòng cơ giới, phòng kế toán, phòng hành chính"
                },
                {
                    "Thời gian": "8h15-8h45",
                    "Nội dung công việc": "Đẩy ẩm, lau ướt phòng Giám đốc, 03 phòng phó giám đốc"
                },
                {
                    "Thời gian": "8h45-9h00",
                    "Nội dung công việc": "Đẩy ẩm, lau ướt hành lang tầng 5, thu gom rác, vận chuyển rác về đúng nơi quy định."
                },
                {
                    "Thời gian": "9h00-10h50",
                    "Nội dung công việc": "Đánh rửa 10 nhà WC, quét, lau cầu thang bộ"
                },
                {
                    "Thời gian": "10h50-11h00",
                    "Nội dung công việc": "Vệ sinh dụng cụ, nghỉ giữa ca"
                },
                {
                    "Thời gian": "11h00-13h00",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h00-14h00",
                    "Nội dung công việc": "Đẩy ẩm, lau ướt tầng 1, tầng 5, phòng họp"
                },
                {
                    "Thời gian": "14h00-14h30",
                    "Nội dung công việc": "Dọn lại toàn bộ WC"
                },
                {
                    "Thời gian": "14h30-16h45",
                    "Nội dung công việc": "Làm định kỳ + trực phát sinh"
                },
                {
                    "Thời gian": "16h45-17h00",
                    "Nội dung công việc": "Trực rác nổi, vệ sinh dụng cụ kết thúc ca làm việc"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "LỊCH ĐỊNH KỲ"
                }
            ],
            "Công việc định kỳ": [
                {
                    "Thời gian": "Thứ 2",
                    "Nội dung công việc": "Lau gờ cửa, gạt kính tầng 1 + tầng 5"
                },
                {
                    "Thời gian": "Thứ 3",
                    "Nội dung công việc": "Đánh chân tường, góc mép từ tầng 1 đến tầng 5"
                },
                {
                    "Thời gian": "Thứ 4",
                    "Nội dung công việc": "TVS phòng HC, phòng kế toán, phòng họp"
                },
                {
                    "Thời gian": "Thứ 5",
                    "Nội dung công việc": "TVS phòng Giám đốc, phòng phó giám đốc"
                },
                {
                    "Thời gian": "Thứ 6",
                    "Nội dung công việc": "TVSphòng đăng kiểm, phòng xe cơ giới, lau khung nhôm"
                },
                {
                    "Thời gian": "Thứ 7",
                    "Nội dung công việc": "Quét mạng nhện, định kỳ WC, thang máy"
                }
            ]
        }
    }
}